#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: StateVar
version: 1.1.0.4
id: StateVar-1.1.0.4-49DJlv5H4c7r7bJPDG6IK
key: StateVar-1.1.0.4-49DJlv5H4c7r7bJPDG6IK
license: BSD3
copyright: Copyright (C) 2014-2015 Edward A. Kmett, 2009-2016 Sven Panne
maintainer: Sven Panne <svenpanne@gmail.com>
homepage: https://github.com/haskell-opengl/StateVar
synopsis: State variables
description:
    This package contains state variables, which are references in the IO monad,
    like IORefs or parts of the OpenGL state.
category: Data
author: Sven Panne and Edward Kmett
exposed: True
exposed-modules:
    Data.StateVar
abi: 35070ca80f1f4215093643c4c6090e10
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/StateVar-1.1.0.4
library-dirs: /usr/lib/ghc-8.0.1/site-local/StateVar-1.1.0.4
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/StateVar-1.1.0.4
hs-libraries: HSStateVar-1.1.0.4-49DJlv5H4c7r7bJPDG6IK
depends:
    base-4.9.0.0 stm-2.4.4.1-9HlGYelGmT69YkepeDjuRg
    transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-statevar/html/StateVar.haddock
haddock-html: /usr/share/doc/haskell-statevar/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
